# Payment Rails

Cashramp supports a variety of local payment methods across multiple African countries. Each payment method is identified by a unique `identifier` that you'll use in API calls.

## Overview

* **10+ countries** supported across Africa
* **Mobile money** providers (MTN, Vodafone, M-Pesa, etc.)
* **Bank transfers** in most regions
* **Instant payments** in available markets

## Payment Methods by Country

### Nigeria (NG) 🇳🇬

Currency: **NGN**

| Payment Method | Identifier         | Type          |
| -------------- | ------------------ | ------------- |
| Bank Account   | `bank_transfer_ng` | Bank Transfer |
| Pocket App     | `abeg`             | Mobile Wallet |

### Ghana (GH) 🇬🇭

Currency: **GHS**

| Payment Method             | Identifier            | Type          |
| -------------------------- | --------------------- | ------------- |
| MTN Mobile Money           | `mtn_momo_gh`         | Mobile Money  |
| Vodafone Cash              | `vodafone_cash_gh`    | Mobile Money  |
| Bank Account (Instant Pay) | `bank_transfer_gh`    | Bank Transfer |
| AirtelTigo Money           | `airteltigo_money_gh` | Mobile Money  |

### Kenya (KE) 🇰🇪

Currency: **KES**

| Payment Method | Identifier            | Type          |
| -------------- | --------------------- | ------------- |
| M-Pesa         | `mpesa`               | Mobile Money  |
| Bank Transfer  | `bank_transfer_kenya` | Bank Transfer |

### South Africa (ZA) 🇿🇦

Currency: **ZAR**

| Payment Method | Identifier      | Type          |
| -------------- | --------------- | ------------- |
| FNB            | `fnb`           | Bank Transfer |
| Bank Transfer  | `bank_transfer` | Bank Transfer |

### Cameroon (CM) 🇨🇲

Currency: **XAF**

| Payment Method   | Identifier     | Type         |
| ---------------- | -------------- | ------------ |
| MTN Mobile Money | `mtn_momo`     | Mobile Money |
| Orange Money     | `orange_money` | Mobile Money |

### Rwanda (RW) 🇷🇼

Currency: **RWF**

| Payment Method   | Identifier | Type         |
| ---------------- | ---------- | ------------ |
| MTN Mobile Money | `mtn_momo` | Mobile Money |

### Tanzania (TZ) 🇹🇿

Currency: **TZS**

| Payment Method | Identifier      | Type          |
| -------------- | --------------- | ------------- |
| TigoPesa       | `tigopesa`      | Mobile Money  |
| Airtel Money   | `airtel_money`  | Mobile Money  |
| Vodacom        | `vodacom`       | Mobile Money  |
| Bank Transfer  | `bank_transfer` | Bank Transfer |

### Uganda (UG) 🇺🇬

Currency: **UGX**

| Payment Method   | Identifier     | Type         |
| ---------------- | -------------- | ------------ |
| MTN Mobile Money | `mtn_momo`     | Mobile Money |
| Airtel Money     | `airtel_money` | Mobile Money |

### Malawi (MW) 🇲🇼

Currency: **MWK**

| Payment Method | Identifier      | Type          |
| -------------- | --------------- | ------------- |
| Airtel Money   | `airtel_money`  | Mobile Money  |
| Bank Transfer  | `bank_transfer` | Bank Transfer |

### Zambia (ZM) 🇿🇲

Currency: **ZMW**

| Payment Method   | Identifier      | Type          |
| ---------------- | --------------- | ------------- |
| Airtel Money     | `airtel_money`  | Mobile Money  |
| MTN Mobile Money | `mtn_momo`      | Mobile Money  |
| Bank Transfer    | `bank_transfer` | Bank Transfer |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.cashramp.co/cashramp/introduction/payment-rails.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
